View Issue Details

IDProjectCategoryView StatusLast Update
0002252SymmetricDSImprovementpublic2015-04-06 09:06
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.12 
Target Version3.7.12Fixed in Version3.7.12 
Summary0002252: Re-add a buffer flush at the end of a push and at the end of a file push.
DescriptionRe-add a buffer flush at the end of a push and at the end of a file push.  We had seen some strange push errors that we hadn't seen before. Not sure if this is the solve, but it certainly never hurt anything in the past.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 1820f0ab

2015-04-03 15:10:07

chenson

Details Diff
0002252: Re add a buffer flush at the end of a push and at the end of a file push.
0002252
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/FileSyncPushUriHandler.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/PushUriHandler.java Diff File

Issue History

Date Modified Username Field Change
2015-04-03 15:09 chenson New Issue
2015-04-03 15:09 chenson Status new => assigned
2015-04-03 15:09 chenson Assigned To => chenson
2015-04-03 15:10 chenson Status assigned => resolved
2015-04-03 15:10 chenson Fixed in Version => 3.7.12
2015-04-03 15:10 chenson Resolution open => fixed
2015-04-03 16:00 chenson Changeset attached => SymmetricDS trunk r9431
2015-04-03 19:15 chenson Summary Re add a buffer flush at the end of a push and at the end of a file push. => Re-add a buffer flush at the end of a push and at the end of a file push.
2015-04-03 19:15 chenson Description Updated View Revisions
2015-04-06 09:06 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 1820f0ab